[Mini - Tutorial] Blinda tu Consola Anti-Actualizaciones [Nintendo Switch]

1, 2, 3, 4, 5, 6
Maroto escribió:Quiero pillarme cuando salga a finales de mes el World Tour Tennis... sabéis si habrá que actualizar para poder jugar offline? Supongo que ahora mismo es difícil saber esto no?



al final de cuentas si actualizan o no, dara igual lo mismo que paso con wii, wii u, nintendo tiene problemas muy directamente con sus codigos fuente y como se viene mirando desde wii donde claramente la arquitectura era un IBM y no un Nvidia el concepto final es el mismo, (desbordamiento de memoria, algo que el hardware ya viene liado desde su fabricacion porque ya se sabia de ese mismo fallo en los dispositivos que lo integraban) la arquitectura del chip ovio no que el chip de la swicth sea el mismo para todos, al final asi suban la vercion a ejemplo 10.10.10 o 99.99.99 el problema no sera el soft donde esta el sistema si no el mismo hardware que ya se lio..asi que bajenle al salseo de que actualizan o no, lo mejor es mantener la concola ala par porque total dentro de 1 año o menos al menos en esta rev de placa las switch seran cosa de hackeos intensos o mod por sof por aquello de que el hackeo no esta bien visto, saludos colega
lvflowrecors escribió:
Maroto escribió:Quiero pillarme cuando salga a finales de mes el World Tour Tennis... sabéis si habrá que actualizar para poder jugar offline? Supongo que ahora mis



mo es difícil saber esto no?



al final de cuentas si actualizan o no, dara igual lo mismo que paso con wii, wii u, nintendo tiene problemas muy directamente con sus codigos fuente y como se viene mirando desde wii donde claramente la arquitectura era un IBM y no un Nvidia el concepto final es el mismo, (desbordamiento de memoria, algo que el hardware ya viene liado desde su fabricacion porque ya se sabia de ese mismo fallo en los dispositivos que lo integraban) la arquitectura del chip ovio no que el chip de la swicth sea el mismo para todos, al final asi suban la vercion a ejemplo 10.10.10 o 99.99.99 el problema no sera el soft donde esta el sistema si no el mismo hardware que ya se lio..asi que bajenle al salseo de que actualizan o no, lo mejor es mantener la concola ala par porque total dentro de 1 año o menos al menos en esta rev de placa las switch seran cosa de hackeos intensos o mod por sof por aquello de que el hackeo no esta bien visto, saludos colega

Tienes razón! Muchas gracias !!! Supongo que actualizaré , sobre todo cuando compre el juego.
Maroto escribió:
lvflowrecors escribió:
Maroto escribió:Quiero pillarme cuando salga a finales de mes el World Tour Tennis... sabéis si habrá que actualizar para poder jugar offline? Supongo que ahora mis



mo es difícil saber esto no?



al final de cuentas si actualizan o no, dara igual lo mismo que paso con wii, wii u, nintendo tiene problemas muy directamente con sus codigos fuente y como se viene mirando desde wii donde claramente la arquitectura era un IBM y no un Nvidia el concepto final es el mismo, (desbordamiento de memoria, algo que el hardware ya viene liado desde su fabricacion porque ya se sabia de ese mismo fallo en los dispositivos que lo integraban) la arquitectura del chip ovio no que el chip de la swicth sea el mismo para todos, al final asi suban la vercion a ejemplo 10.10.10 o 99.99.99 el problema no sera el soft donde esta el sistema si no el mismo hardware que ya se lio..asi que bajenle al salseo de que actualizan o no, lo mejor es mantener la concola ala par porque total dentro de 1 año o menos al menos en esta rev de placa las switch seran cosa de hackeos intensos o mod por sof por aquello de que el hackeo no esta bien visto, saludos colega

Tienes razón! Muchas gracias !!! Supongo que actualizaré , sobre todo cuando compre el juego.



ya me he informado lo suficiente del tema (mi mujer se reencanijo por estar leyendo el dia entero del tema y no jugar en la siuch hahaha) y es importante que sepan que no es igual que una ps4,one o incluso un vita donde facilmente la consola por el lado del hardware es poco tocable y se requiere en concreto con cierto numero de vercion para poder disfrutar de toda la scene en su esplendor, en le caso de la switch la cosa cambia porque como repito el sistema tiene un problema con su apu y su desbordamiento de memoria facilita de si o si por medio de codigo sobrecargado a que la nintendo doble las manos afuercita, asi que dale ala actualizacion, el team de nintendo los gringos,, ya andan en mano con la carga del hom para poder ejecutar backpus y demas de la scene saludos!!
lvflowrecors escribió:
Maroto escribió:
lvflowrecors escribió:

al final de cuentas si actualizan o no, dara igual lo mismo que paso con wii, wii u, nintendo tiene problemas muy directamente con sus codigos fuente y como se viene mirando desde wii donde claramente la arquitectura era un IBM y no un Nvidia el concepto final es el mismo, (desbordamiento de memoria, algo que el hardware ya viene liado desde su fabricacion porque ya se sabia de ese mismo fallo en los dispositivos que lo integraban) la arquitectura del chip ovio no que el chip de la swicth sea el mismo para todos, al final asi suban la vercion a ejemplo 10.10.10 o 99.99.99 el problema no sera el soft donde esta el sistema si no el mismo hardware que ya se lio..asi que bajenle al salseo de que actualizan o no, lo mejor es mantener la concola ala par porque total dentro de 1 año o menos al menos en esta rev de placa las switch seran cosa de hackeos intensos o mod por sof por aquello de que el hackeo no esta bien visto, saludos colega

Tienes razón! Muchas gracias !!! Supongo que actualizaré , sobre todo cuando compre el juego.



ya me he informado lo suficiente del tema (mi mujer se reencanijo por estar leyendo el dia entero del tema y no jugar en la siuch hahaha) y es importante que sepan que no es igual que una ps4,one o incluso un vita donde facilmente la consola por el lado del hardware es poco tocable y se requiere en concreto con cierto numero de vercion para poder disfrutar de toda la scene en su esplendor, en le caso de la switch la cosa cambia porque como repito el sistema tiene un problema con su apu y su desbordamiento de memoria facilita de si o si por medio de codigo sobrecargado a que la nintendo doble las manos afuercita, asi que dale ala actualizacion, el team de nintendo los gringos,, ya andan en mano con la carga del hom para poder ejecutar backpus y demas de la scene saludos!!

Yo sigo recomendando no actualizar a mas de 5.0.0-3.0.0-1.0.0
Aunque todos los firmwares sean vulnerables, en verano lanzaran un CFW con emuNAND, pudiendo instalar un clon del firmware en la Tarjeta SD de la consola, permitiendo asi actualizar el firmware de la MicroSD en lugar de la memoria de la consola, asi si mañana lanzan alguna vulnerabilidad para algun firmware en concreto, podras prescindir del requisito de tener que usar un PC con linux para iniciar Fusee-Gelee
Ayer compre la switch y el zelda, la consola me viene con fw 4.0.1, pero al insertar el cartucho del zelda me dice que tengo que actualizar.

La version del cartucho es la AAAA22A002, alguien sabe si me actualizaría a 4.1 o a 5.0? si es a 4.1 no me importa pero a 5.0 sería una putada.

Muchas gracias.
A mi me actualizó, al conectarla, el jueves que la compré. Pero no sabia nada de estas cosas, entonces. Tengo la 5 instalada, ya... :-|

Si reseteo a valores de fabrica, volveré a tener la v4?
@periprocto pero se puede actualizar solo por conectarla a internet??? Lo dudo
Buenas tardes,

vengo con una duda, que me esta matando.

Yo tengo la consola en 4.01 o 4.1.0. Una de esas 2

Esta mañana he tenido un problema, ya que la consola no se oia cuando estaba dockeada.

Bien, listo de mi, he hecho lo de formatearla sin borrar datos guardados.

Ahora se ha solucionado lo del sonido, pero ahora resulta que me dice que para jugar a mario odyssey y a zelda, tengo que actualizar la consola y bajar actualizaciones del juego...

Hay alguna forma de actualizar el juego sin actualizar la consola? O soy un imbecil y no me queda otra que actualizar la consola para poder jugar?
Carrache escribió:@periprocto pero se puede actualizar solo por conectarla a internet??? Lo dudo

No, Tuve que aceptar, pero el mensaje salía constantemente, al enchufarla y no sabía que no era conveninte actualizar.

manonegra escribió:
Hay alguna forma de actualizar el juego sin actualizar la consola? O soy un imbecil y no me queda otra que actualizar la consola para poder jugar?

A mi no me quedó remedio y tuve que actualizar si quería jugar.
periprocto escribió:A mi me actualizó, al conectarla, el jueves que la compré. Pero no sabia nada de estas cosas, entonces. Tengo la 5 instalada, ya... :-|

Si reseteo a valores de fabrica, volveré a tener la v4?


No, hoy por hoy es imposible bajar de versión. Si estas en la 5, en la 5 te quedas, y posiblemente nunca puedas bajar.
Pero como todas las switch actuales son vulnerables, poco importa en que versión estés.
Pasaros por este post. A parte de bloquear las actualizaciones, nos permite chat, navegación web, youtube cambiando las DNS.

El compañero @Chuckirex ha posteado esto de gbatemp.net:

1. Entrad a los ajustes del wifi
2. Poned en la DNS primaria 45.55.142.122, la secundaria la dejáis a 0
3. Dadle a conectar

- Incluye servicio de chat
- Bloquea las actualizaciones de Nintendo

Más info aquí: https://gbatemp.net/threads/switchbru-d ... ta.502387/

Yo tengo la versión 5.0.2 y funciona perfectamente
rubi escribió:Pasaros por este post. A parte de bloquear las actualizaciones, nos permite chat, navegación web, youtube cambiando las DNS.

El compañero @Chuckirex ha posteado esto de gbatemp.net:

1. Entrad a los ajustes del wifi
2. Poned en la DNS primaria 45.55.142.122, la secundaria la dejáis a 0
3. Dadle a conectar

- Incluye servicio de chat
- Bloquea las actualizaciones de Nintendo

Más info aquí: https://gbatemp.net/threads/switchbru-d ... ta.502387/

Yo tengo la versión 5.0.2 y funciona perfectamente

Gracias. Esta tarde lo hago.
rubi escribió:Pasaros por este post. A parte de bloquear las actualizaciones, nos permite chat, navegación web, youtube cambiando las DNS.

El compañero @Chuckirex ha posteado esto de gbatemp.net:

1. Entrad a los ajustes del wifi
2. Poned en la DNS primaria 45.55.142.122, la secundaria la dejáis a 0
3. Dadle a conectar

- Incluye servicio de chat
- Bloquea las actualizaciones de Nintendo

Más info aquí: https://gbatemp.net/threads/switchbru-d ... ta.502387/

Yo tengo la versión 5.0.2 y funciona perfectamente

la dns secundaria no me deja ponerla a 0, que debo poner? gracias!!!
Cuando dice 0 se refiere a 0.0.0.0
Un saludo.




Yuluga escribió:
rubi escribió:Pasaros por este post. A parte de bloquear las actualizaciones, nos permite chat, navegación web, youtube cambiando las DNS.

El compañero @Chuckirex ha posteado esto de gbatemp.net:

1. Entrad a los ajustes del wifi
2. Poned en la DNS primaria 45.55.142.122, la secundaria la dejáis a 0
3. Dadle a conectar

- Incluye servicio de chat
- Bloquea las actualizaciones de Nintendo

Más info aquí: https://gbatemp.net/threads/switchbru-d ... ta.502387/

Yo tengo la versión 5.0.2 y funciona perfectamente

la dns secundaria no me deja ponerla a 0, que debo poner? gracias!!!
rubi escribió:Cuando dice 0 se refiere a 0.0.0.0
Un saludo.

la pongo y me da un error :(
Que error te da?
Pon la misma DNS primera, es decir las dos pon
45.55.142.122

Si va bien así.
Imagen
Que sentido tiene hoy día no actualizar la consola? Algún scener importante ha dicho algo desde la salida de FG?
merol escribió:Que sentido tiene hoy día no actualizar la consola? Algún scener importante ha dicho algo desde la salida de FG?

Super interesado en esto, que tengo ganas de pillar alguna cosita y actualizar mis juegos x)
kai_dranzer20 está baneado por "Game Over"
merol escribió:Que sentido tiene hoy día no actualizar la consola? Algún scener importante ha dicho algo desde la salida de FG?


pensaba hacer la misma pregunta, pero me respondo a mi mismo, creo que mientras mas alto sea el firmware más tiempo tardará en salir el CFW para ese firm en específico, pero es seguro de que se podrá, repito creo, yo sigo en 4.1.0 por si las moscas
@kai_dranzer20 No, el CFW saldra para todos los firmwares a la vez. Simplemente que cuanto mas bajo sea el firmware mas posibles exploits puede haber.

Saludos
Raugo escribió:@kai_dranzer20 No, el CFW saldra para todos los firmwares a la vez. Simplemente que cuanto mas bajo sea el firmware mas posibles exploits puede haber.

Saludos



creo que hay algunos pibes que un no entienden al 100 x 100 la magnitud del error de hardware que nintendo y la swich tienen, pero en fin nadie esta aqui para critiraros por esto :D de igual manera repetire asi nintendo actualize al fir 1000.1000.1000.1000 el desbordamiento seguira existiendo
lvflowrecors escribió:
Raugo escribió:@kai_dranzer20 No, el CFW saldra para todos los firmwares a la vez. Simplemente que cuanto mas bajo sea el firmware mas posibles exploits puede haber.

Saludos



creo que hay algunos pibes que un no entienden al 100 x 100 la magnitud del error de hardware que nintendo y la swich tienen, pero en fin nadie esta aqui para critiraros por esto :D de igual manera repetire asi nintendo actualize al fir 1000.1000.1000.1000 el desbordamiento seguira existiendo

Nadie a negado eso, pero si estas en un firmware bajo tienes mas posibilidades de encontrar una vulnerabilidad que te permita cargar payloads sin necesidad de modificacion de hardware y un pc para lanzarlo, por eso se sigue recomendando no actualizar y los de reswitched repiten lo mismo que nosotros.
CrusardGameamos escribió:
lvflowrecors escribió:
Raugo escribió:@kai_dranzer20 No, el CFW saldra para todos los firmwares a la vez. Simplemente que cuanto mas bajo sea el firmware mas posibles exploits puede haber.

Saludos



creo que hay algunos pibes que un no entienden al 100 x 100 la magnitud del error de hardware que nintendo y la swich tienen, pero en fin nadie esta aqui para critiraros por esto :D de igual manera repetire asi nintendo actualize al fir 1000.1000.1000.1000 el desbordamiento seguira existiendo

Nadie a negado eso, pero si estas en un firmware bajo tienes mas posibilidades de encontrar una vulnerabilidad que te permita cargar payloads sin necesidad de modificacion de hardware y un pc para lanzarlo, por eso se sigue recomendando no actualizar y los de reswitched repiten lo mismo que nosotros.


pero ese realmente es el unico cambio de estar en un fw u otro ? porque a mi sinceramente no me importa tener el clip impreso en 3d y un cable c a c para cargar los payload desde el movil, no me supone ningun engorro.

Lo unico es si estar en un firm bajo (actualmente estoy en 3.0) permite hacer el cfw en sysnand en vez de emunand o da alguna funcionalidad extra el cfw, no se.

porque si la unica diferencia es no tener que usar un dispositivo externo y poner el clip, para mi no hay ninguna ventaja en estar en 3.0, en cuanto salga el cfw se supone que todos podran cargar el HBL y no hará falta estar en 3.0
merol escribió:
CrusardGameamos escribió:
lvflowrecors escribió:

creo que hay algunos pibes que un no entienden al 100 x 100 la magnitud del error de hardware que nintendo y la swich tienen, pero en fin nadie esta aqui para critiraros por esto :D de igual manera repetire asi nintendo actualize al fir 1000.1000.1000.1000 el desbordamiento seguira existiendo

Nadie a negado eso, pero si estas en un firmware bajo tienes mas posibilidades de encontrar una vulnerabilidad que te permita cargar payloads sin necesidad de modificacion de hardware y un pc para lanzarlo, por eso se sigue recomendando no actualizar y los de reswitched repiten lo mismo que nosotros.


pero ese realmente es el unico cambio de estar en un fw u otro ? porque a mi sinceramente no me importa tener el clip impreso en 3d y un cable c a c para cargar los payload desde el movil, no me supone ningun engorro.

Lo unico es si estar en un firm bajo (actualmente estoy en 3.0) permite hacer el cfw en sysnand en vez de emunand o da alguna funcionalidad extra el cfw, no se.

porque si la unica diferencia es no tener que usar un dispositivo externo y poner el clip, para mi no hay ninguna ventaja en estar en 3.0, en cuanto salga el cfw se supone que todos podran cargar el HBL y no hará falta estar en 3.0

Al poder cargar cualquier cosa antes de que el Secure Monitor y el Firmware tome el control del dispositivo, el firmware no deberia influir en nada.
Solo que es mas comodo encender la consola y abrir la galeria para cargar el CFW, que no tener que hacer el puente, enchufar la consola al ordenador, entrar en linux (u otra alternativa) y cargar el payload.
El CFW sera igual en todos los firmwares, no influye en nada estar en 1.0.0 que en 5.0.2, salvo que puede ser mas comodo ejecutarlo.
Imagen


DNS server to 104.236.106.125

Sabeis algo de que nintendo bloquea la entrada a web para todos los fw, sin actualizar la consola, y que solo los fw de 3.0.0 y los dns de hbl (DNS server to 104.236.106.125) son los unicos actualizados contra ello.

Es cierto? Cuales son los dns correctos para entra en web a dia de hoy sin que nintendo lo bloquee y sin actualizar la consola...?
byevoltor escribió:
Imagen


DNS server to 104.236.106.125

Sabeis algo de que nintendo bloquea la entrada a web para todos los fw, sin actualizar la consola, y que solo los fw de 3.0.0 y los dns de hbl (DNS server to 104.236.106.125) son los unicos actualizados contra ello.

Es cierto? Cuales son los dns correctos para entra en web a dia de hoy sin que nintendo lo bloquee y sin actualizar la consola...?

Si, hay una flag que dice si necesita una actualizacion por vulnerabilidades y hasta que no actualizas nada, se implemento en 2.0.0 y esta presente en todos los firmwares, pero se esta activando ahora cuando te conectas a internet, pero ese error que te sale es diferente, puede que no hayas puesto bien la direccion DNS.

Ten en cuenta que si han bloqueado ciertos dominios tampoco podras usar ciertos servicios.
Buenas!

Tengo un problema con la consola para intentar jugar a cualquier juego...

He restaurado sin borrar los datos de guardado desde el recovery para eliminar la actualización descargada, y ahora cada vez que intento iniciar un juego (1,2,switch, Zelda, Mario Kart, Bomberman...) me aparece un mensaje diciendo que es necesario actualizar el programa, le doy a actualizar (el programa) y aparece un código de error (2016-1100) indicando que es necesario actualizar la consola para descargar estos datos.

Hay alguna forma de iniciar los juegos sin actualizar?
@Bumibu No necesitabas restaurar para borrar la actualización solo entrar al recovery. Al hacerlo has borrado las actualizaciones de los juegos por lo que cualquier juego que tuviera una actualización y tuvieras una partida guardada con esa actualización no te dejara jugarlo.

Saludos
@Raugo Hasta hace unos días podía jugar al Bomberman (no he probado los otros), pero ahora de buenas a primeras me sale lo de actualizar datos...

No existe forma alguna de poder jugar sin que se actualice la consola?, estoy ne la versión 4.1.0
@Bumibu Que se sepa no, ya que el juego necesita la actualización (actualización de juego no de consola) que borraste al restaurar datos.

Saludos
@Raugo Entiendo que no hay forma de que se actualice el juego sin actualizar la consola al 5.0, no?
Bumibu escribió:Buenas!

Tengo un problema con la consola para intentar jugar a cualquier juego...

He restaurado sin borrar los datos de guardado desde el recovery para eliminar la actualización descargada, y ahora cada vez que intento iniciar un juego (1,2,switch, Zelda, Mario Kart, Bomberman...) me aparece un mensaje diciendo que es necesario actualizar el programa, le doy a actualizar (el programa) y aparece un código de error (2016-1100) indicando que es necesario actualizar la consola para descargar estos datos.

Hay alguna forma de iniciar los juegos sin actualizar?

Como dice raugo, no necesitabas hacer un factory reset de ninguna manera, solo entrar y salir.

Si has jugado a un juego con un update, por ejemplo, el Zelda con el update 1.2.0, al hacer el factory reset, has borrado dicho update, y el save estara guardado con el formato y los añadidos de esa actualizacion, por lo que si quieres volver a usarlo deberas actualizar el juego, o hacer otro factory reset pero borrando los datos de guardado.

Puede que si hay otra consola con el update instalado, te lo pueda pasar conectandote en local, pero te dara tambien el update de la consola que tenga el.
@Bumibu Lo unico que se me ocurre es lo que te ha dicho CrusardGameamos eso o que si hiciste una copia de la nand la restaures.

Saludos
Nada, ni copia ni nada, hice lo de restaurar porque no leí que con entrar y salir bastaba.
Lo intentare con otra consola a ver si se puede actualizar en local.
Teniendo en cuenta que estoy en la 5.0.1 me olvido de Scene no? Lo digo por actualizar ya a proximas versiones
Sacarme de dudas...Cuales son las DNS correctas a dia de hoy...:


Las del principio del post:

-Las cuales no nos permitirán acceder a internet pero bloquearan los servidores de actualización de Nintendo (NUS). Para configurarlas en nuestra consola, debemos hacer los siguientes pasos:DNS primario: 173.255.238.217 (Recomendada)
DNS secundario: 173.255.238.217 (Recomendada)
Como alternativas podemos usar:
DNS primario: 205.166.076.187
DNS secundario: 205.166.076.187

Y las que he leido que son las que puedes usar en 3.0.0.

- Nintendo bloquea la entrada a web para todos los fw, sin actualizar la consola, y que solo los fw de 3.0.0 y los dns de hbl (DNS server to 104.236.106.125) son los unicos actualizados contra ello.

Cuales son los dns correctos para entra en web a dia de hoy sin que nintendo lo bloquee y sin actualizar la consola.

Gracias!!!!
Bumibu escribió:Nada, ni copia ni nada, hice lo de restaurar porque no leí que con entrar y salir bastaba.
Lo intentare con otra consola a ver si se puede actualizar en local.

Por si aparece alguien en mi misma situación, se puede hacer una actualización del juego en local con otra consola que lo tenga actualizado. [beer]
me compre una switch y tiene la version 4.0.1, me merece la pena no actualizar?
@sergio-hbk yo aguantaría hasta que salga el CFW por lo menos
sergio-hbk escribió:me compre una switch y tiene la version 4.0.1, me merece la pena no actualizar?

hilo_estado-del-firmware-para-la-scene-debo-o-no-debo-actualizar_2282057
buenas para hacer lo de homebrew launcher en 4.01 necesito internet para bajar las aplicaciones

Pero si me conecto a internet se actualiza la maquina del tiron?

que dns pongo? leí que nintendo capó algo y no se puede por los dns

Alguien me guía?
rioazuki escribió:buenas para hacer lo de homebrew launcher en 4.01 necesito internet para bajar las aplicaciones

Pero si me conecto a internet se actualiza la maquina del tiron?

que dns pongo? leí que nintendo capó algo y no se puede por los dns

Alguien me guía?



Estamos en los mismo....Que algún compañero del EOL, sea tan amable, y nos diga que DNS se pueden poner para no actualizar la consola...A dia de hoy...Gracias!!!! [beer]
kai_dranzer20 está baneado por "Game Over"
@byevoltor yo igual estoy en 4 y algo y en mi caso solo he usado el paso 6

PASO 6: Por último, vamos a la sección "Consola" y nos situamos en "Actualización automática de programas", nos aseguramos de ponerla en "No".


despues de jugar un rato online me sale que se ha descargado una actualización, pero no se instala, simplemente borro los archivos descargados entrando en el recovery y listo

luego pruebo con las dns a ver si así no se descarga nada

ketow escribió:Teniendo en cuenta que estoy en la 5.0.1 me olvido de Scene no? Lo digo por actualizar ya a proximas versiones


mira el primer post en la actualización del 09/05/2018, ahí está el homebrew para las versiones 5

hilo_hekate-ipl-hacer-backup-de-la-nand-de-tu-switch-con-fusee-gelee-o-shofel2_2283662
Hola!! Tengo la switch en 1.0.0 y jamas la he conectado a ninguna red ni internet ni incluso he jugado a ningun juego ya que para lo que queda para el CFW me espero. El caso esque viendo el paso 6.... no me viene. No sale vaya, entonces me extraña bastante...y me acojona que la conecte cuando llegue el momento y se baje automaticamente la actualizacion y sin preguntar se instale y todo...nose si alguien sabe el porque. Además hay nuevos DNS no? Gracias de antebrazo

PD: no se si será quizas porque nunca la he conectado y cuando lo haga, aparecerá el paso 6. ¿?
Carrache escribió:Hola!! Tengo la switch en 1.0.0 y jamas la he conectado a ninguna red ni internet ni incluso he jugado a ningun juego ya que para lo que queda para el CFW me espero. El caso esque viendo el paso 6.... no me viene. No sale vaya, entonces me extraña bastante...y me acojona que la conecte cuando llegue el momento y se baje automaticamente la actualizacion y sin preguntar se instale y todo...nose si alguien sabe el porque. Además hay nuevos DNS no? Gracias de antebrazo

PD: no se si será quizas porque nunca la he conectado y cuando lo haga, aparecerá el paso 6. ¿?

La consola no se actualiza automaticamente, solo se actualiza si confirmas la actualizacion. (Que si no vas a lo que vas, es facil darle a instalar)
Si se baja un aviso de update, puedes quitarlo entrado al recovery (y saliendo sin tocar nada), aunque puede que no te deje usar el navegador (cosa que sera necesario si no quieres usar fusee-gelee) por noseque de una FLAG, pero creo que se implemento en 2.0.0

Sobre los DNS, no te se decir, yo no lo tengo conectado a internet y no tengo necesidad de hacerlo.
@CrusardGameamos yo no la he conectado jamas a internet como dije ,pero llegará el momento que si quiero hacer todo via soft, utilizando FG para poner fake news y pegaswitch...y poder meterme en FG desde la galeria sin jig, pues seguramente lo necesite y por eso la rayada y mas cuando no entiendo porque no me sale el paso 6 y supuestamente debería y nadie sabe porque eso. Aunque lo de los DNS es muy importante lo haria al instante y con el tactil dandole con mos dedos y asi no puedes aceptar ni de coña XD. Y si no hay navegador... no se la alternativa vaya. Rayada maxima XD
@Carrache En 1.0 si hay na vegador pero necesitas el puyo puyo japones para poder usarlo. La opcion del paso 6 puede que directamente no este en el firmware 1.0, puede que la añadieran mas tarde.

Saludos
@Raugo esque dicen que hay opcion de instalar fake news via FG y no necesitar el puyo puyo en reswitched para cuando salga el CFW. Pero aun asi supongo que necesitarás navegador para pegaswitch.
@Carrache El navegador lo cargarías con las fakenews precisamente y si, una vez salga el CFW se podra instalar usando F-G.

Saludos
Buenas noches necesito de vuestra ayuda amigos....

Tengo la consola de mi hijo en 5.0.0

quiere jugar el MARIO ODISSEY, y al encender la consola le pone actualizar el juego, y le pone que es necesario actualizar tambien la consola....

No se puede jugar al juego, sin actualizar el juego y la consola?

No me gustaria meter la pata, tengo puestas estas DNS

DNS primario: 205.166.076.187
DNS secundario: 205.166.076.187

Pero al hacer la conexion me da error, me dice que no se puede conectar, y estan bien puesta, que deberia de hacer para poder jugar al juego, sin meter la pata y actualizar la consola?

explicarmelo por favor si no os molesta paso a paso para MADRES [ayay] [ayay] [ayay] , para no meter la pata, muchas gracias amigos
284 respuestas
1, 2, 3, 4, 5, 6